/* Custom Stylesheet */


/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
h1, h2, h3, h4, h5, h6, a, p, div, span, .btn,body,html,div {

font-family: 'Lato', sans-serif;
}

nav ul a, nav .brand-logo {
  color: #444;
}

nav {
  height: 70px;
  line-height: 70px;
}

@media only screen and (min-width: 601px) {
  nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
    height: 80px;
    line-height: 80px;
  }
}

p {
    line-height: 1.5;
    color: #545454;
    text-align: justify;
    font-size: 14px;
}
#contacto p{
    line-height: 2;
    color: #313131;
    text-align: center;
    font-size: 16px;
}
.button-collapse {
  color: #d1e059;
}



@media only screen and (max-width: 992px) {
  
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width: 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}

.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}


/* comienzo*/

.border-verde {
  border-bottom: 1px #6eb8aa solid;
}

.c-verde {
  color: #6eb8aa;
}
#modalvista1.vista-aprox:hover,#modalvista2.vista-aprox:hover,#modalvista3.vista-aprox:hover{
    background-color: #1f8e84;
}
.bg-verde {
  background-color: #6eb8aa;
  color: white;
}

.bg-gris {
  background-color: #c6c6c6;
  color: #5c5c5c;
  text-decoration: none;
  text-align: center;
  letter-spacing: .5px;
  -webkit-transition: .2s ease-out;
  transition: .2s ease-out;
  border-radius: 2px;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  padding: 0 2rem;
  text-transform: uppercase;
  vertical-align: middle;
  font-size: 15px;
}

[type="checkbox"]:checked+label:before {
  border-right: 2px solid #d1e059;
  border-bottom: 2px solid #d1e059;
}

[type="checkbox"].filled-in:checked+label:after {
  border: 2px solid #d1e059;
  background-color: #d1e059;
}

[type="checkbox"] {
  margin-left: 12px;
}

input.valid:not([type]), input.valid:not([type]):focus, input[type=text].valid:not(.browser-default), input[type=text].valid:not(.browser-default):focus, input[type=password].valid:not(.browser-default), input[type=password].valid:not(.browser-default):focus, input[type=email].valid:not(.browser-default), input[type=email].valid:not(.browser-default):focus, input[type=url].valid:not(.browser-default), input[type=url].valid:not(.browser-default):focus, input[type=time].valid:not(.browser-default), input[type=time].valid:not(.browser-default):focus, input[type=date].valid:not(.browser-default), input[type=date].valid:not(.browser-default):focus, input[type=datetime].valid:not(.browser-default), input[type=datetime].valid:not(.browser-default):focus, input[type=datetime-local].valid:not(.browser-default), input[type=datetime-local].valid:not(.browser-default):focus, input[type=tel].valid:not(.browser-default), input[type=tel].valid:not(.browser-default):focus, input[type=number].valid:not(.browser-default), input[type=number].valid:not(.browser-default):focus, input[type=search].valid:not(.browser-default), input[type=search].valid:not(.browser-default):focus, textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus, .select-wrapper.valid>input.select-dropdown {
  border-bottom: 1px solid #8d1919;
  -webkit-box-shadow: 0 1px 0 0 #8d1919;
  box-shadow: 0 1px 0 0 #d1e059;
}

input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: 1px solid #8d1919;
  -webkit-box-shadow: 0 1px 0 0 #8d1919;
  box-shadow: 0 1px 0 0 #8d1919;
}

input:not([type]).valid+label:after, input:not([type]):focus.valid+label:after, input[type=text]:not(.browser-default).valid+label:after, input[type=text]:not(.browser-default):focus.valid+label:after, input[type=password]:not(.browser-default).valid+label:after, input[type=password]:not(.browser-default):focus.valid+label:after, input[type=email]:not(.browser-default).valid+label:after, input[type=email]:not(.browser-default):focus.valid+label:after, input[type=url]:not(.browser-default).valid+label:after, input[type=url]:not(.browser-default):focus.valid+label:after, input[type=time]:not(.browser-default).valid+label:after, input[type=time]:not(.browser-default):focus.valid+label:after, input[type=date]:not(.browser-default).valid+label:after, input[type=date]:not(.browser-default):focus.valid+label:after, input[type=datetime]:not(.browser-default).valid+label:after, input[type=datetime]:not(.browser-default):focus.valid+label:after, input[type=datetime-local]:not(.browser-default).valid+label:after, input[type=datetime-local]:not(.browser-default):focus.valid+label:after, input[type=tel]:not(.browser-default).valid+label:after, input[type=tel]:not(.browser-default):focus.valid+label:after, input[type=number]:not(.browser-default).valid+label:after, input[type=number]:not(.browser-default):focus.valid+label:after, input[type=search]:not(.browser-default).valid+label:after, input[type=search]:not(.browser-default):focus.valid+label:after, textarea.materialize-textarea.valid+label:after, textarea.materialize-textarea:focus.valid+label:after, .select-wrapper.valid+label:after {
  color:#8d1919;
}

input:not([type]):focus:not([readonly])+label, input[type=text]:not(.browser-default):focus:not([readonly])+label, input[type=password]:not(.browser-default):focus:not([readonly])+label, input[type=email]:not(.browser-default):focus:not([readonly])+label, input[type=url]:not(.browser-default):focus:not([readonly])+label, input[type=time]:not(.browser-default):focus:not([readonly])+label, input[type=date]:not(.browser-default):focus:not([readonly])+label, input[type=datetime]:not(.browser-default):focus:not([readonly])+label, input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label, input[type=tel]:not(.browser-default):focus:not([readonly])+label, input[type=number]:not(.browser-default):focus:not([readonly])+label, input[type=search]:not(.browser-default):focus:not([readonly])+label, textarea.materialize-textarea:focus:not([readonly])+label {
  color: #8d1919;
}

.btn:hover, .btn-large:hover {
  background-color: #589288;
}

.btn:focus, .btn-large:focus, .btn-floating:focus {
  background-color: #af2121;
}
.input-field > input[type]:-webkit-autofill:not(.browser-default) + label, .input-field > input[type=date]:not(.browser-default) + label, .input-field > input[type=time]:not(.browser-default) + label {
    -webkit-transform: translateY(-21px) scale(0.8);
    transform: translateY(-21px) scale(0.8);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.dropdown-content li>a, .dropdown-content li>span {
  color: #535353;
}

h1, h2, h3, h4, h5, h6, a, p, div, span, .btn {
  letter-spacing: 0px;

}

h1.titulo {
  color: #3c3c3c;
  font-size: 18px;
}

.bottom_line {
  border-bottom: solid 1px #c0c0c0;
  padding-bottom: 12px;
}

h1.titulo .requerido, .requerido {
  font-size: 12px;
  color: #828282;
  letter-spacing: 1px;
}

h1.valor-depto {
  margin-top: 16px;
  font-size: 25px;
}

input {
  border: solid 1px #a9a9a9 !important;
  padding-left: 20px !important;
  box-sizing: border-box !important;
  border-radius: 3px !important;
}

input.uf-ini {
  max-width: 100px;
}

.input-field label {
  margin-left: 20px
}

.input-field label:not(.label-icon).active {
  -webkit-transform: translateY(-21px) scale(0.8);
  transform: translateY(-21px) scale(0.8);
}

.select-wrapper span.caret {
  top: 6px;
  right: 20px;
}

.input-field.ndepto .select-wrapper {
  margin-top: 20px
}

.wrap-puntaje {
  background-color: #3a3a3a;
  box-sizing: border-box;
    text-align: center;
    padding: 30px 30px 6px !important;
}

.wrap-puntaje h1 {
  font-size: 20px
}

.wrap-puntaje h2 {
  font-size: 20px;
    margin-top: 16px;
    margin-bottom: 20px;
}

label.margin_0 {
  margin: 0;
}

section.grupo {
  background-color: #ebebeb;
  padding: 30px;
  margin-bottom: 50px;
  border-radius: 5px;
}

section.grupo h3 {
  font-size: 25px;
}

.grupo .btn {
  width: 100%;
  margin-top: 20px
}

.btn-fix {
  margin: 15px;
}

ul.datos-inline {
  clear: both;
  padding-bottom: 20px;
  border-bottom: 1px solid #e3e3e3;
  height: auto;
  margin: 0;
  margin-top: 20px;
}

ul.datos-inline li {
  display: inline-block;
  margin: 0;
  height: auto;
  vertical-align: top;
}

ul.datos-inline li:first-child {
  width: 75%
}

td.icon .fa:hover {
  transform: scale(1.4);
  transition-duration: 0.3s;
}

h1.fix-puntaje-grupo {
  margin: 0;
  padding: 0;
}

footer.page-footer {
  margin-top: 100px;
}

#grupo h1, #grupo p {
  margin: 0;
  line-height: 37px;
  vertical-align: middle;
}

.inline {
  display: inline-block;
}

h1.cg {
  margin-right: 20px !important;
}

.modal-overlay {
  background: rgba(26, 26, 26, 0.9);;
}

.modal {
  max-width: 100%;
  max-width: 500px;
}

.modal.video-fix {
    width: 100%;
    max-width: 1000px;
    height: auto;
    max-height: 100%;
    overflow-y: visible;
}

.error {
  color: #d04747;
}

.bg-rojo {
  background-color: #d04747;
  color: white;
}

.bg-azul {
  background-color: #3084c1;
  color: white;
}
.bg-azul:hover {
  background-color: #276ea2;
}
.bg-naranjo {
  background-color: #de9b2f;
  color: white;
}
.bg-naranjo:hover {
  background-color: #cc8e2a;
}
.bg-morado {
  background-color: #009688;
  color: white;
}
.bg-morado:hover {
  background-color: #007469;
}
.btn.bg-rojo:hover, .btn-large.bg-rojo:hover {
  background-color: #b71c1c;
}

.btn.bg-rojo:focus, .btn-large.bg-rojo:focus, .btn-floating.bg-rojo:focus {
  background-color: #b71c1c;
}

.olvide {
  font-style: italic;
  margin: 0;
}

.alineado_centro {
  text-align: center !important;
}

.HoverfloW {
  overflow: hidden;
}

a.btn.play:after {
  content: "\f04b";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #fff;
  position: relative;
  display: block;
}

.steps {
  margin: 50px 0;
}

.steps i {
  font-size: 30px;
  background-color: #d1e059;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  color: #353535;
}

.btn.full {
  width: 100%;
}

.btn.margin-top-50 {
  margin-top: 50px;
}

footer.page-footer {
  margin-top: 0px;
}

.page-footer {
  color: #fff;
  background-color: #1f1f1f;
}

.page-footer .footer-copyright {
  color: rgba(255, 255, 255, 0.8);
  background-color: rgba(0, 0, 0, 0.4);
}


h5.big {
  font-weight: 700;
  font-size: 36px;
}



h5.bg-trans-black {
  background-color: rgba(0, 0, 0, 0.8);
  padding: 20px !important;
}

.parallax-container.no-trans {
  background-color: transparent;
}

.degradado {
  background: rgba(255, 255, 255, 1);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
  width: 100%;
  height: 150px;
  position: absolute;
  top: 0;
  left: 0;
}

.brand-logo {

}

.brand-logo img {
  vertical-align: bottom;
  margin: 20px 0px 30px;
  width: 40%;
}

.logo-proyecto {
  margin: 100px 20px 50px;
}

.dep23 {
  position: absolute;
  bottom: 100px
}

.dep23 h5 {
  color: #535353;
  font-size: 35px;
}

.dep23 p {
  color: #535353;
}

.relative {
  position: relative;
}

.bg-black {
  background-color: #232323;
}

.bg-black h5 {
  color: #d3da60;
}

.bg-black p {
  color: #fff;
}

.no-margin {
  margin: 0 !important;
}

.bg-gris2 {
  background: #f6f6f6;
}

.bg-gris3 {
  background: #393a3a;
  color: #fff;
}

.mar-left-15 h5, .mar-left-15 p {
  margin-left: 35%;
}

.col.absolute {
  position: absolute;
  top: 0;
  left: 0 !important;
  right: 0 !important;
  bottom: 0;
  z-index: -99;
  margin: 0;
  margin-left: 0 !important;
}

.row.more-padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

.datos-depto {
  padding-left: 100px;
}

.datos-depto .col:first-child {
  margin-top: 50px;
}

.p-left {
  padding-left: 160px !important;
}

.img-background {
  position: relative;
  min-height: 180px;
  overflow: hidden;
  margin: 10px !important;
}

.img-background .btn {
  margin: 60px auto
}

.img-background img {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  z-index: -99;
}

#contacto.bg-gris2 {
  padding: 50px 20px;
}

.barra:after {
  width: 100px;
  height: 4px;
  background-color: #6eb7aa;
  content: '';
  margin: 23px auto;
  display: block;
  border-radius: 5px;
}

.bg-white.barra:after {
  background-color: #fff;
}

.bg-green.barra:after {
  background-color: #d1e059;
}

footer p {
  line-height: 1.5;
  font-weight: 300;
  letter-spacing: 1px;
    font-size: 11.5px;
}

footer li {
  line-height: 2;
}

.border-ini {
  border: solid 2px #ddd;
}

.margin-top-50 {
  margin-top: 50px;
}


/* PROYECTO */

.proyecto h4 {
  font-size: 1rem;
  line-height: 1;
  margin: 0;
}

.proyecto .collection .collection-item {
  padding: 4px 20px;
}

.proyecto .collection li {
  font-size: 13px;
}

.proyecto .collection.inline li {
  display: inline;
}

.proyecto ul.collection.inline {
  width: 100%;
  text-align: center;
}

.margin-auto {
  margin-left: auto;
  margin-right: auto;
}

.menu-proyect ul {
  padding: 10px;
  box-sizing: border-box;
  border-radius: 3px;
  background-color: #fff;
    min-width: 160px;
}

.menu-proyect .table-of-contents li {
  padding: 10px 0;
}

.menu-proyect .table-of-contents a.active {
  border-left: 2px solid #6EB9AA;
  box-sizing: border-box;
}

.menu-proyect .table-of-contents a:hover {
  color: #747474;
  border-left: 1px solid #589a8d;
  box-sizing: border-box;
}

.menu-proyect .pinned {
  padding: 0;
    padding-top: 30px;
}

.menu-proyect .btn {
  width: 100%;
  display: block;
}

.menu-proyect .btn.bg-azul {
  margin-top: 20px;
}

.proyecto h1 {
  letter-spacing: 4px;
  font-size: 23px;
  font-weight: 300;
  color: #3c3c3c;
  border-bottom:1px solid #e8e8e8;
  padding-bottom: 9px;
text-transform: uppercase;
}

.proyecto .section {

}

.proyecto h2 {
  font-size: 45px;
  color: #525252;
  font-weight: 200;
  margin-bottom: 0;
    margin-top: 0;
}

.proyecto p.depto-oriencacion {
  margin-top: 0;
  background-color: #eef5d0;
  padding-left: 20px;
  color: #909e1b;
}

.proyecto .collection.with-header .collection-header {
  background-color: #eef5d0;
  color: #758e08;
}

.proyecto .tabs .tab a {
    color: #6EB9AA;
}

.proyecto .tabs .tab a:hover, .tabs .tab a.active {
  color: #46737D;
}

.proyecto .tabs .indicator {
 background-color: #6EB9AA;
}

#materialbox-overlay {
  background-color: rgba(26, 26, 26, 0.9);
}

.detalles-depto img {
  height: 100px;
}

.detalles-depto .btn {
  width: 100%;
}

.letter-space-0 {
  letter-spacing: normal;
}

.proyecto .collection.fix .collection-item {
  padding: 8px 20px;
  letter-spacing: 1px
}

.btn.vista-aprox {
  height: auto;
  line-height: 20px;
  padding: 19px 2rem;
font-size: 12px;
}

.det img {
  width: 100%;
}
.proyect-logo {
  margin-left: 40px;
}

.tabs {
  margin-bottom: 20px;
}

.menu-proyect .table-of-contents a, .menu-proyect .table-of-contents a:hover, .menu-proyect .table-of-contents a.active {
  padding-left: 10px;
  letter-spacing: 1px;
}

#access-code .caja {
  background-color: #f7f7f7;
  padding: 20px;
  border: solid 1px #ddd;
  border-radius: 3px;
}

#access-code .input-field {
  margin-top: 30px;
}

footer img{
    margin-top: 14px;
    max-width: 263px;
    text-align: center;
}
footer a:hover{
    color:#6eb7aa !important;
}
.tabs.letter-space-0 a{
    letter-spacing: normal;
}
.vista-aprox.fix{
    margin-top: 20px;
}
button.btn-cerrar{
    color: #fff;
    background-color: #2a2a2a;
    position: absolute;
    top: -15px;
    right: -15px;
    border: none;
    border-radius: 50%;
}

button.btn-cerrar i{
    line-height: 30px;
    width: 24px;
    height: 30px;
    padding: 0;
}

.modal {
    overflow-y: visible !important;
}

.btn.tabla-precios{
    margin-top: 15px;
}

.term-cond-fix{
    margin-top: 20px;
    margin-left: 10px;
}

.modal.home-modal {
    top: 5% !important;
    max-height: 90%;
    max-width: 1000px;
    width: 90%;
    overflow-y: scroll !important;
}
.modal.home-modal .modal-content {
    padding: 50px;
}
.home-modal h2{
    font-size: 20px;
    margin-top: 50px;
    color: #474747;
}
.home-modal p{
    letter-spacing: 0px;
    line-height: 1.5;
}

blockquote {
    border-left: 5px solid #8d1918;
    background-color: #f3f3f3;
    padding-top: 10px;
    padding-bottom: 10px;
    letter-spacing: 0px;
    padding-right: 10px;
}
.home-modal h1{
    font-size: 40px;
    text-transform: uppercase;
    color: #6b6b6b;
    font-weight: 200;
}
.btn.btn-bg-dark1{
    background-color: #3e3e3e;
}
.btn.btn-bg-dark2{
    background-color: #5c5c5c;
}

.home-modal p.margin-left{
    margin-left: 20px;
}
.home-modal img{
    margin-top: 20px;
}

.modal.tabla-precios .modal-content {
  
}
.modal.tabla-precios {
    top: 4% !important;
    max-height: 100%;
    max-width: 100%;
    width: 95%;
    overflow-y: scroll !important;
}
.modal.tabla-precios.plano-ubicacion {
    max-width: 84%;
}

.modal.width_modal {
  width: 80% !important;
  max-height: 100%;
  max-width: 100%;
}

#msj_exito .btn{
    margin-top: 30px;
    margin-bottom: 100px;
}
.margin-bot-30{
    margin-bottom: 30px;
}
.one,.two,.three,.four,.five{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}.one{
    background-image: url(../img/background1.jpg);
}.two{
    background-image: url(../img/background2.jpg);
    background-position: bottom;
}.three{
    background-image: url(../img/background3.jpg);
}.four{
    background-image: url(../img/background4.jpg);
    
}.five{
    background-image: url(../img/background5.jpg);
}

.carousel h5{
    margin-top: 100px;
    text-shadow: -1px 2px 4px black;
}

.btn-action .btn{
    font-size: 13px;
}

.carousel.carousel-slider .carousel-fixed-item{
    z-index: 9999 !important;
}
/* MODAL ALTERNATIVO */

.ma {
  display: none;
  position: fixed;
  z-index: 99999;
  padding-top: 2%;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  max-width: 100%;
    max-height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
}

/* Modal Content */
.ma .modal-content {
  position: relative;
  background-color: transparent;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.ma .close {
  color: #9cae0b;
  position: fixed;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
    z-index: 999
}

.ma .close:hover,
.ma .close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.ma .mySlides {
  display: none;
}
.ma .carousel.carousel-slider {
    height: 798px !important;
}
.ma .tabs{
    
}

.ma .collection.with-header .collection-header {
    background-color: transparent;
    color: #9e9e9e;
    border-bottom: 1px solid #636363;
}


.ma .collection {
    border: 1px solid #585858;
}

.ma .collection .collection-item {
    background-color: transparent;
    border-bottom: 1px solid #303030;
    color: #c8c8c8;
}
.footer-copyright p{
    letter-spacing: 0;
    font-size: 11px;
    color: #a3a3a3;
}
.footer-copyrigh .row{
        margin-bottom: 0px;
}
.btn-terminos-fix {
    padding: 0 10px;
} 
@media screen and (max-width: 1160px) {
  .btn-terminos-fix{
     padding: 11px 10px 0;
      line-height: 1.2;
      font-size: 11px !important;

} 
}

@media screen and (max-width: 1023px) {
  .btn-terminos-fix{
      padding-top: 6px;
} 
}
.fa-fix{
    font-size: 20px;
    color: #79d24c;}


.grupo .requerido.barra-before:before {
     width: 100px;
    height: 4px;
    background-color: #989898;
    content: '';
    margin: 23px auto;
    display: block;
    border-radius: 5px;
    margin-top: 34px;
}

.grupo .requerido {
    font-size: 16px;
    color: #F44336;
    letter-spacing: 1px;
}
.bg-green-trans{
    background-color: rgba(209, 224, 89, 0.9);
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    margin-top: 60px;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.fix-corousel-play  {
    position: absolute;
    z-index: 999;
    margin-left: -38px;
    top: 377px;
    left: 50%;
}
@media screen and (max-width: 640px) {
  .carousel h5.big {
    font-size: 18px;
}
}

a h5{
  color:  rgba(0, 0, 0, 0.87);
}
a:hover h5{
    color:  rgb(64, 64, 64);
}


#popup img {
    position: absolute;
    top: -11px;
    right: 46px;
    width: 16%;
    min-width: 215px;
}
#popup .bg-verde p{
    color: #2f2f2f !important;
}

#popup .btn-cerrar {
    color: #fff;
    background-color: #2a2a2a;
    position: absolute;
    top: 15px;
    right: 15px;
    border: none;
    border-radius: 50%;
    text-align: center;
}

#popup .btn-cerrar i {
    padding: 10px;
    color: white;
    margin: 1px 0px 1px 2px;
}
 #popup .btn.full{
     margin-top: 40px;
 }

#popup .bottom_line {
    border-bottom: solid 3px #d1e059;

}
#popup .modal-content.bg-gris2{
    padding:20px 50px;
}
#popup h4{
    margin-top: 50px
}
#popup .modal-content{
    margin: 0;
}

.seccion-fichas{
    margin-top: 40px
}

.seccion-fichas h5{
    font-size: 16px;
    border-bottom: 1px solid #8a8a8a;
    padding-bottom: 10px;
    color: #8a8a8a;
}



.navbar-fixed nav {
    top: 0;
}

.pinned {
    margin-left: 18%;
}
.pinned.p-relative{
    position: relative !important;
    top: 0px !important;
}

.nav-relative nav{
    position: relative;
}
.pinned.p-absolute{
    position: absolute !important;
    margin-left: 2.8%;
}
.pinned.p-fixed{
    position: fixed !important;
    top: 0px !important;
    margin-left: 2.7%;
}

.pinned.p-relative ul.table-of-contents {
    position: absolute;
}

.m-logo
    {
    margin-top: 14px;
    margin-left: 45px;
        width: 70px;
}
.white2 {
    background-color: #ffffffc7 ;
}


.navbar-fixed{
    opacity: 0;
}


.conoce-fix{
    margin-top: 30px;
    color:white;
}
.conoce-fix i.fa{
    margin-top: 20px;
    color:white;
}
.conoce-fix a{

    color:white;
}
.absolute {
  position: absolute;
  top: 0;
  left: 0 !important;
  right: 0 !important;
  z-index: -99;
  margin: 0;
}

.max-h-800{
    max-height: 550px;
    min-height: 550px;
}

.maucolen-logo{
    margin-top: 100px;
}
.overcolor{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.14);
    z-index: -1;
}

.carousel.carousel-slider .carousel-item h2 {
    font-size: 54px;
    font-weight: 600;
    margin-top: 200px;
    line-height: 1;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 1px 2px 3px #666;
}

.carousel.carousel-slider .carousel-item p {
    font-size: 25px;
}

.materialboxed {
    margin-bottom: 20px;
}
tabs .tab a:focus, .tabs .tab a:focus.active {
    background-color: transparent;

}

.cita{
    font-size: 19px;
    font-weight: 400;
    line-height: 1.2;
    color: #46737D;
    margin-top: 0;
    letter-spacing: 1px;
    text-align: left;
    display: block;
}
.carousel p{
    text-align: center;
}

.cita.mb{
    margin-bottom: 30px;
}
.this iframe {
    width: 100%;
    height: 100%;
    min-height: 500px;
    border: none;
}
.mxw1{
    max-width: 120px;
    margin-top: 50px;
}
.mxw2{
    max-width: 100px;
    margin-top: 50px;
}
.mxw3{
    max-width: 180px;
    margin-top: 58px;
}
.carousel.carousel-slider .carousel-item.two h2{
    margin-top: 280px;
}
i.fas.fa-info-circle {
    color: #6eb9aa;
}
.btn-small {
    border: solid 1px;
    margin: 20px;
    padding: 0 30px;
}
.btn-small:hover {
    background-color: #e2e2e2;
    border-color: #e2e2e2;
}
#ins i.fas {
    font-size: 50px;
    color: #6eb8aa;
    margin-top: 60px;
}

#ins h6 {
    letter-spacing: 7px;
    font-size: 15px;
    margin-top: 30px;
}
#ins .col h1 {
    margin-top: 10px;
    border-bottom: 0;
    padding-top: 10px;
}


.home-nav {
    position: absolute;
    width: 100%;
    height: 60px;
    top: 0;
    left: 0;
    z-index: 9;
    background: transparent;
    box-shadow: none;
    color: white;
    padding-right: 20px;
}
.contenedor-desc{
    background: #f7f7f7;
    padding: 30px 30px 0px !important;
    margin-bottom: 40px;
}

i.fas.fa-check-circle {
    color: #96d052;
}
i.fas.fa-times-circle {
    color: #d6665e;
}
label {
    font-size: 0.85rem;
    color: #6eb8aa;
}
#edit_usr.modal{
    top: 1% !important;
    max-height: 100%;
    overflow: scroll;
}
i.fa.fa-user,i.fa.fa-id-card,i.fa.fa-phone,i.fa.fa-envelope-open,i.fa.fa-key,i.fas.fa-table{
        margin-right: 10px;
}

h1.fix-puntaje-grupo {
    margin-bottom: 20px !important;
}
#edit_reserva {
    top: 1% !important;
}
input[type=text]:not(.browser-default).validate + label{
    width: auto !important;
}
.modal{
    outline:none !important;
}
.contenedor-desc h1 {
    font-size: 20px;
}

@media only screen and (min-width: 601px){
.container {
    width: 95%;
}}

.fa.fa-times{
    position: absolute;
    right: 10px;
    top: 10px;
    color: #424242;
}
.fa.fa-times:hover{
   color: #6f6f6f; 
}

#formedc p {
    line-height: 2;
    color: #313131;
    text-align: center;
    font-size: 16px;
}
.btn.btn-menu-fix {
    background: #6eb8aa;
    line-height: 32px;
    height: 32px;
    padding-top: 1px;
}
tr {
    border-bottom: 1px solid rgb(226, 226, 226);
}
tr.vendido{
    background: #ff000014;
}